A set of tools for configuring the Logitech G19 keyboard. Based in: https://github.com/Gnome15/gnome15
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 
 
Gustavo Adolfo Mesa Roldán 215562fb73 Init 8 months ago
data Init 8 months ago
debian Init 8 months ago
docs Init 8 months ago
i18n Init 8 months ago
m4 Init 8 months ago
man Init 8 months ago
src Init 8 months ago
.gitignore Init 8 months ago
AUTHORS Init 8 months ago
CHANGELOG.md Init 8 months ago
CODE_OF_CONDUCT.md Init 8 months ago
CONTRIBUTING.md Init 8 months ago
COPYING Init 8 months ago
ChangeLog Init 8 months ago
INSTALL Init 8 months ago
LICENSE Init 8 months ago
Makefile.am Init 8 months ago
NEWS Init 8 months ago
README Init 8 months ago
TRANSLATION_PROGRESS.txt Init 8 months ago
_config.yml Init 8 months ago
b.sh Init 8 months ago
build-po.sh Init 8 months ago
build-pot.sh Init 8 months ago
compile.sh Init 8 months ago
configure.ac Init 8 months ago
debug-g15-config.sh Init 8 months ago
debug-g15-systemtray.sh Init 8 months ago
debug.sh Init 8 months ago
example.svg Init 8 months ago
mksvgheaders.py Init 8 months ago

README

STATUS OF GNOME15
=================

Gnome15 is currently **not complete maintained**.
The original primary repository has been unavailable since November 2014 due to a hosting server crash.
This fork was made to add a feature and has not been updated since November 2013, but it appears to be the latest snapshot of the repository that is currently publicly available.

I intend to bring this repository up to date with the latest version (the version before the server crash) using the code contained in the latest distribution packages available.
We want to maintain it, so many we can. Feel free to work with.

Gnome15
=======

A set of tools for configuring the Logitech G15 keyboard.

Contains pylibg19, a library providing support for the Logitech G19 until there
is kernel support available. It was based "Logitech-G19-Linux-Daemon" [1],
the work of "MultiCoreNop" [2].

1. http://github.com/MultiCoreNop/Logitech-G19-Linux-Daemon
2. http://github.com/MultiCoreNop

Installation
============

See the 'INSTALL' file or the [Wiki Entry](https://github.com/Huskynarr/gnome15/wiki/INSTALL)

How to report bugs
==================

Issues can be submited on the [github website](https://github.com/Huskynarr/gnome15/issues) [3].

3. https://github.com/Huskynarr/gnome15/issues

Requirements
============

- Python 2.6
- PyUSB 0.4
- PIL (Python Image Library, just about any version should be ok)